{
  "name": "payments",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "ts-node-dev src/index.ts",
    "test": "jest --watchAll --no-cache"
  },
  "jest": {
    "preset": "ts-jest",
    "testEnvironment": "node",
    "setupFilesAfterEnv": [
      "./src/test/setup.ts"
    ]
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@malaktickets/common": "^1.0.2",
    "@types/cookie-session": "^2.0.44",
    "@types/express": "^4.17.17",
    "@types/express-validator": "^3.0.0",
    "@types/jsonwebtoken": "^9.0.2",
    "@types/mongoose": "^5.11.97",
    "body-parser": "^1.20.2",
    "cookie-session": "^2.0.0",
    "express": "^4.18.2",
    "express-async-errors": "^3.1.1",
    "express-validator": "^7.0.1",
    "jsonwebtoken": "^9.0.0",
    "mongoose": "^7.3.1",
    "mongoose-update-if-current": "^1.4.0",
    "stripe": "^12.13.0",
    "ts-node-dev": "^2.0.0",
    "typescript": "^5.1.3"
  },
  "devDependencies": {
    "@types/jest": "^29.5.2",
    "@types/supertest": "^2.0.12",
    "jest": "^29.5.0",
    "mongodb-memory-server": "^8.13.0",
    "supertest": "^6.3.3",
    "ts-jest": "^29.1.0"
  }
}
